Modify

Opened 5 years ago

Closed 5 years ago

#12540 closed defect (fixed)

Update of compat-wireless/compat-drivers to solve different problems

Reported by: anonymous Owned by: nbd
Priority: high Milestone: Chaos Calmer 15.05
Component: base system Version: Trunk
Keywords: Cc:

Description

The used drivers of 09.2012 did not work in any kind with more recent ralink devices.

One bug: /ticket/12146.html
An other bug: /ticket/12432.html

The RT-N56U device had worked with older versions:
https://forum.openwrt.org/viewtopic.php?id=37606

Please update compat-wireless to a recent version. Without the devices are not usable.

Attachments (0)

Change History (4)

comment:1 Changed 5 years ago by florian

  • Owner changed from developers to nbd
  • Status changed from new to assigned

comment:2 Changed 5 years ago by anonymous

For the RT-N56U problem it seems like the problem is deeper. I build now 7 different old versions and none of them worked. None singnal goes out of the device. No ssid, no scanning possible (scan results always = 0).
I dont know why the person is reporting that it were working.

comment:3 Changed 5 years ago by anonymous

Thanks!!!

/changeset/34571.html

I cant close it myself. So one of the dev's could close this.

comment:4 Changed 5 years ago by jow

  • Resolution set to fixed
  • Status changed from assigned to closed

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.